.version.la_presquile /* version checker */
{
	color: #000006;
	background-color: #26B122;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 760.5499999999993px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 4px;
}

#pu13059
{
	width: 0.01px;
	margin-left: -144px;
}

#u13059
{
	z-index: 73;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#pu30088-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 157px;
}

#u30088-4
{
	z-index: 267;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 271;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 247;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 159;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 215;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 163;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 211;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 227;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 155;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 167;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 223;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 199;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 243;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 251;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 183;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 239;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 219;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29597-4
{
	z-index: 259;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u27825-4
{
	z-index: 235;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4.MuseLinkActive,#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u27824-4
{
	z-index: 231;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u29597-4.MuseLinkActive,#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u27824-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u12043
{
	z-index: 33;
	width: 618px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u12043_clip
{
	overflow: hidden;
	width: 618px;
	height: 480px;
}

#u12043_img
{
	margin-left: -70px;
	margin-right: -32px;
}

#u12042-27
{
	z-index: 6;
	width: 342px;
	min-height: 480px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 1090px;
}

#u12042-2,#u12042-3
{
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
}

#u12042-5,#u12042-7,#u12042-9,#u12042-11,#u12042-12,#u12042-13
{
	font-size: 10px;
	line-height: 16px;
}

#u12042-17,#u12042-19,#u12042-20,#u12042-22,#u12042-25
{
	font-size: 12px;
	line-height: 19px;
}

#u12042-15,#u12042-23
{
	font-style: italic;
}

#u12162-4
{
	z-index: 69;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 711px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u30087-4
{
	z-index: 263;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	top: -5px;
	margin-bottom: -5px;
}

#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -5px 14px;
}

#u30087-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -5px 14px;
}

#u13526-4
{
	z-index: 195;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 19px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 14px;
}

#u13526-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 14px;
}

#u11562-4
{
	z-index: 179;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13568-4
{
	z-index: 207;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4.MuseLinkActive,#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13568-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#ppu11566-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 4px;
}

#pu11566-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u11566-4
{
	z-index: 187;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4.MuseLinkActive,#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u11567-4
{
	z-index: 191;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u28357-4.MuseLinkActive,#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11561-4
{
	z-index: 175;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4.MuseLinkActive,#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11560-4
{
	z-index: 171;
	width: 169px;
	min-height: 15px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u13544-4
{
	z-index: 203;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11567-4.MuseLinkActive,#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u29225-4
{
	z-index: 255;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4.MuseLinkActive,#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u14034
{
	z-index: 80;
	width: 629px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u14034_clip
{
	overflow: hidden;
	width: 629px;
	height: 499px;
}

#u14034_img
{
	margin-top: -33px;
	margin-right: 1px;
	margin-bottom: -5px;
}

#u12126
{
	z-index: 55;
	width: 607px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 900px;
}

#u12126_clip
{
	overflow: hidden;
	width: 607px;
	height: 499px;
}

#u12126_img
{
	margin-left: -2px;
}

#u12160-4
{
	z-index: 65;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 1px;
	position: relative;
}

#u13248
{
	z-index: 74;
	width: 1256px;
	background-color: transparent;
	margin-left: 263px;
	margin-top: 9px;
	position: relative;
}

#u13254-4
{
	z-index: 76;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 1px;
	position: relative;
}

#pu26783-49
{
	width: 0.01px;
	margin-left: 276px;
	margin-top: 10px;
}

#u26783-49
{
	z-index: 82;
	width: 621px;
	min-height: 464px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u26783
{
	text-decoration: underline;
}

#u26783-5,#u26783-18,#u26783-31,#u26783-38
{
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}

#u26783-2,#u26783-3,#u26783-7,#u26783-9,#u26783-11,#u26783-13,#u26783-15,#u26783-16,#u26783-20,#u26783-22,#u26783-24,#u26783-26,#u26783-28,#u26783-29,#u26783-33,#u26783-35,#u26783-36,#u26783-40,#u26783-42,#u26783-44,#u26783-46
{
	font-size: 12px;
	line-height: 18px;
}

#u26790
{
	z-index: 133;
	width: 622px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u26790_clip
{
	overflow: hidden;
	width: 622px;
	height: 511px;
}

#u26790_img
{
	margin-left: -68px;
	margin-right: -85px;
}

#u26808-4
{
	z-index: 135;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1346px;
	margin-top: 3px;
	position: relative;
}

#pu26784
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 7px;
}

#u26784
{
	z-index: 131;
	width: 613px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26784_clip
{
	overflow: hidden;
	width: 613px;
	height: 419px;
}

#u26784_img
{
	margin-left: -14px;
	margin-right: -13px;
}

#u28699
{
	z-index: 143;
	width: 623px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#pu26809-4
{
	width: 0.01px;
	margin-left: 702px;
}

#u26809-4
{
	z-index: 139;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u28706-4
{
	z-index: 145;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 645px;
}

#u29258
{
	z-index: 149;
	width: 1257px;
	background-color: transparent;
	margin-left: 262px;
	margin-top: 33px;
	position: relative;
}

#u29264-4
{
	z-index: 151;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 10px;
	color: #999999;
	font-size: 8px;
	text-align: right;
	margin-left: 1346px;
	margin-top: 1px;
	position: relative;
}

#pu12054
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 33px;
}

#u12054
{
	z-index: 35;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12060
{
	z-index: 37;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u12065
{
	z-index: 39;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12070
{
	z-index: 41;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u12075
{
	z-index: 43;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12080
{
	z-index: 45;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu12075,#pu12085
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 61px;
}

#u12085
{
	z-index: 47;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12090
{
	z-index: 49;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu12065,#pu12095
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 60px;
}

#u12095
{
	z-index: 51;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12100
{
	z-index: 53;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu12149
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 46px;
}

#u12149
{
	z-index: 59;
	width: 611px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12132
{
	z-index: 57;
	width: 622px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u12159-4
{
	z-index: 61;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 1px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

